irnet.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/miscdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ppp_defs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_ppp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ppp_channel.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irda.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/iriap.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irias_object.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irlmp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/irttp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/irda/discovery.h
	@if [ ! -L irnet.h ]; then    touch irnet.h; fi
irnet_irda.o: irnet_irda.c \
   irnet_irda.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
irnet_irda.h: \
   irnet.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
	@if [ ! -L irnet_irda.h ]; then    touch irnet_irda.h; fi
irnet_ppp.o: irnet_ppp.c \
   irnet_ppp.h
irnet_ppp.h: \
   irnet.h
	@if [ ! -L irnet_ppp.h ]; then    touch irnet_ppp.h; fi
.PRECIOUS:	irnet_irda.c \
	irnet_ppp.c \

